

.commonlinks {
	color: #ffffff;
	font-family: verdana,tahoma,arial;
	font-size: 10px;
	text-decoration: none;
}
.commonlinks:link {
	color: #ffffff;
	text-decoration: none;
	font-family: verdana,tahoma,arial;
	font-size: 10px;
}
.commonlinks:hover {
	color: #ffffff;
	background-color:#ff0000;
	font-family: verdana,tahoma,arial;
	font-size: 10px;
}
.commonlinks:visited {
	color: #ffffff;
	font-family: verdana,tahoma,arial;
	font-size: 10px;
}

.commonlinks2 {
	color:#999999;
	font-family: tahoma,verdana,arial;
	font-size: 11px;
	text-decoration: none;
}

.header {
	color: #ffffff;
	background:#ff0000;
	font-family:verdana,tahoma,arial;
	font-size: 15px;
	border-color:#FFFFFF;
	border:ridge;
	text-decoration: none;
}

.text1 {
	color: #000000;
	font-family: arial,verdana,tahoma;
	font-size: 14px;
	text-decoration: none;
}

.text2 {
	color: #ffffff;
	font-family: verdana,tahoma,arial;
	font-size: 14px;
	text-decoration: none;
}

.text3 {
	color: #000000;
	font-family: arial,verdana,tahoma;
	border-style:ridge;
	font-size: 14px;
	text-decoration: none;
}

.tblborder{
border-style:outset;
}
	.emaillink {

	FONT-SIZE: 11px;
	COLOR: #C90101;
	FONT-FAMILY: Arial,verdana;
	TEXT-DECORATION: Underline;
	}
	A.emaillink:hover {
    FONT-SIZE: 11px;
	COLOR: #C90101;
	FONT-FAMILY: Arial,verdana;
	TEXT-DECORATION: none;
	}
	
	.aimlink
{
	    FONT-SIZE:13px;
		COLOR:#000 ;
    	font-family: verdana,tahoma,arial;
        TEXT-DECORATION:none ;
    
}

A.aimlink:hover
{

         FONT-SIZE:13px;
	    COLOR:#000;
    	font-family: verdana,tahoma,arial;
         TEXT-DECORATION: underline;
}

	.aimlink1
{
	    FONT-SIZE:13px;
		COLOR:#FFF ;
    	font-family: verdana,tahoma,arial;
        TEXT-DECORATION:none ;
    
}

A.aimlink1:hover
{

         FONT-SIZE:13px;
	    COLOR:#FFF;
    	font-family: verdana,tahoma,arial;
         TEXT-DECORATION: underline;
}